@font-face {
    font-family: 'fontmine';
    src: url('../fonts/quicksand/quicksand-light.otf') format('otf'),
    	 url('../fonts/quicksand/quicksand-light.svg#fontmine') format('svg'), 
    	 url('../fonts/quicksand/quicksand-light.woff') format('woff'), 
    	 url('../fonts/quicksand/quicksand-light.eot') format('embedded-opentype'), 
    	 url('../fonts/quicksand/quicksand-light.ttf') format('truetype');
    font-weight: normal;
  	font-style: normal;
}
@font-face {
    font-family: 'gillsans';
    src: url('../fonts/gilsans/ufonts.com_gill-sans-ultra-bold-condensed.woff') format('woff'), 
    	 url('../fonts/gilsans/ufonts.com_gill_sans_ultra_bold_condensed_1_.eot') format('embedded-opentype'), 
    	 url('../fonts/gilsans/ufonts.com_gill-sans-ultra-bold-condensed.ttf') format('truetype');
    font-weight: normal;
  	font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  min-height: 100% !important;
    height: 100%;
}
body{
	margin:0;
	min-height: 100% !important;
    height: 100%;
	font-family: "fontmine";
	font-size: 14px;
  	color: #333;
  	background-color:#fff;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 10px;
}


/*******************/
/* Header          */
/******************/

header{
    box-sizing: border-box;
    width:100%;
    height:100px;
    overflow: hidden;
    background:	 #fff;
    margin:0 auto;
    display:block;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    position: fixed;
  	z-index: 1030;
  	top:0;
}
nav{
	width:98%;
	height:100%;
  	margin-left:1%;
  	margin-right:1%;
	display:block;
 	background:	 #fff;
}
nav ul {
	width:60%;
    height:100%;
    display:block;
    position:relative;
    float:right;
    list-style-type: none;
    overflow: hidden;
    background:	 #fff;
    margin: 0;
    padding: 0;
}
nav ul li {
 	width:25%;
	height:100%;
  	display: inline-block;
	transition: background-color .3s;
 	position:relative;
 	float:right;
}
nav li a{
 	width:100%;
	height:100%;
	display:block;
	transition: background-color .3s;
  	color: #424242;
    text-decoration: none;
    font-size:16px;
    text-align:center;
    vertical-align: middle;
	line-height:90px;
    background-color: #fff;
    position:absolute;
}
ul li.active {
  background-color: rgba(0, 0, 0, 0.1);
}
ul li:hover {
    background-color: rgba(0, 214, 230, 0.1);
}

ul li a.active{
  	background-color: rgba(0, 0, 0, 0.1);

}

ul li a:hover {
    background-color: rgba(0, 214, 230, 0.1);
}

.navbar-brand {
  width:25%;
  float: left;
  height: 100%;
  position:absolute;
  background-color:#00adba;
}
.navbar-brand > img {
max-width: 100%;
    height: auto;
  display: inline-block;
   padding:5% 2%;
   overflow:inherit;
}
@media screen and (max-width: 500px) {
nav ul {
	width:100%;
    height:35%;
    display:block;
    position:absolute;
    list-style-type: none;
    overflow: hidden;
    background:	 #fff;
    bottom:0;
    padding: 0;
}
nav ul li {
 	width:25%;
	height:100%;
  	display: inline-block;
	transition: background-color .3s;
 	position:relative;
 	float:right;
}
nav li a{
 	width:100%;
	height:100%;
	display:block;
	transition: background-color .3s;
  	color: #424242;
    text-decoration: none;
    font-size:10px;
    text-align:center;
    vertical-align: middle;
	line-height:20px;
    background-color: #fff;
    position:relative;
}
.navbar-brand {
  width:100%;
  height: 60%;
  position:absolute;
  background-color:#00adba;
}
.navbar-brand > img {
	max-width: 100%;
    height: auto;
  	display: block;
   	padding:2px 2px;
    margin: 0 auto;

}
}

/********************/
/* Container        */
/********************/

.wrapper {
  width: 100%;
  background-color:	 #fff ;
  
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  width: 98%;
  margin-left:1%;
  margin-right:1%;
  min-height:100vh;
  margin-top:100px;
  background-color:#fff;
}
.container-hello {
	width:100%;
	margin-top:10%;
	display: inline-block;
	background-color:#00adba ;
	height:55%;
	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.container-all {
  background-color:#00adba ;
  width: 98%;
  min-height:100vh;
  margin-left:1%;
  margin-right:1%;
  background-color:#fff ;
}
.main-intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
}

.main-intro .main-intro-body {
    display: table-cell;
    vertical-align: middle;
}

.main-intro .main-intro-body .brand-heading {
    font-size: 100px;
}

.main-intro .main-intro-body .main-intro-text {
    font-size: 18px;
    margin-bottom:20px;
}

.main-intro-circle {
    width: 50px;
    height: 50px;
    margin-top:20px;
    padding: 15px 15px;
    border-radius: 100%!important;
    color: #fff;
    background: 0 0;
    position: relative;
    bottom: 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.circle-color{
 	width: 50px;
    height: 50px;
    margin-top:20px;
    padding: 12px 12px;
    border-radius: 100%!important;
	text-align: center;
	color: #00adba;
	background: #fff;
	-webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.circle-color:hover,
.circle-color:focus {
    outline: 0;
    color:  #fff;
    background: #00adba;
}

.main-intro-circle:hover,
.main-intro-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.main-intro-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.main-intro-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
@media screen and (max-width: 850px) {
.main-intro .main-intro-body .brand-heading {
    font-size: 80px;
}
}

@media screen and (max-width: 700px) {
.main-intro .main-intro-body .brand-heading {
    font-size: 60px;
}
}

@media screen and (max-width: 500px) {
.main-intro .main-intro-body .brand-heading {
    font-size: 40px;
}
}
@media screen and (max-width: 350px) {
.main-intro .main-intro-body .brand-heading {
    font-size: 20px;
}
}
/*******************/
/*    About us    */
/******************/


.about-us{
    min-height: 100vh;
    display: inline-block;
    text-align: center;
    color: #25373C;
    font-size: 18px;
	margin-top:100px;
	background-color:#fff;
}
@media screen and (max-width: 700px) {
.about-us{
    min-height: 100vh;
    display: inline-block;
    text-align: center;
    color: #25373C;
    font-size: 14px;
	margin-top:100px;
	background-color:#fff;
}
}
@media screen and (max-width: 570px) {
.about-us{
    min-height: 100vh;
    display: inline-block;
    text-align: center;
    color: #25373C;
    font-size: 13px;
	margin-top:100px;
	background-color:#fff;
}
}
@media screen and (max-width: 460px) {
.about-us{
    min-height: 100vh;
    display: inline-block;
    text-align: center;
    color: #25373C;
    font-size: 11px;
	margin-top:100px;
	background-color:#fff;
}
}
@media screen and (max-width: 385px) {
.about-us{
    min-height: 100vh;
    display: inline-block;
    text-align: center;
    color: #25373C;
    font-size: 9px;
	margin-top:100px;
	background-color:#fff;
}
}
.about-us div{
    text-align: center;
    width: 20%;
    margin: 4% 1%;
    display: inline-block;
}
.about-us div img{
    border-radius: 50%;
    width: 60%;
}

.about-us a.attribution{
    display: block;
    font-size: 13px;
    text-decoration: none;
    color: inherit;
    width: 280px;
    margin: 50px auto 10px;
    opacity: 0.5;
}

/*******************/
/*    Contact us   */
/******************/

.container-a{
  background-color:#00adba ;
  width: 98%;
  margin-top:14%;
  min-height:calc(100vh - 100px);
  margin-left:1%;
  margin-right:1%;
  position: absolute;
  background-color:#fff ;
}
.contact{
    width:100%;
    height:100%;
    position: absolute;
	display:inline-block;
	background-color:#00adba;
	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.contact-inside {
    display: table;
    width: 100%;
    height: 100%;
    padding:100px 0;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
}

.contact-inside .contact-inside-body {
    display: table-cell;
    vertical-align: middle;
}

.contact-inside .contact-inside-body .brand-name {
    font-size: 100px;
}

.contact-inside .contact-inside-body .contact-inside-text {
    font-size: 18px;
    margin-bottom:20px;
}
.social {    
    font-size: 40px;
    color: #fff;
    padding:1%;
}
.social:hover,
.social:focus {
    outline: 0;
    color:  #00adba;
}
.font-brand{
font-family: "gillsans";
}
@media screen and (max-width: 850px) {
.contact-inside .contact-inside-body .brand-name {
    font-size: 80px;
}
.contact-inside .contact-inside-body .contact-inside-text {
    font-size: 16px;
    margin-bottom:20px;
}
.social {    
    font-size: 30px;
    color: #fff;
    padding:1%;
}
}

@media screen and (max-width: 700px) {
.contact-inside .contact-inside-body .brand-name {
    font-size: 60px;
}
.contact-inside .contact-inside-body .contact-inside-text {
    font-size: 14px;
    margin-bottom:20px;
}
.social {    
    font-size: 20px;
    color: #fff;
    padding:1%;
}
}

@media screen and (max-width: 500px) {
.contact-inside .contact-inside-body .brand-name {
    font-size: 40px;
}
.contact-inside .contact-inside-body .contact-inside-text {
    font-size: 12px;
    margin-bottom:20px;
}
.social {    
    font-size: 15px;
    color: #fff;
    padding:1%;
}
}
@media screen and (max-width: 350px) {
.contact-inside .contact-inside-body .brand-name {
    font-size: 20px;
}
.contact-inside .contact-inside-body .contact-inside-text {
    font-size: 10px;
    margin-bottom:20px;
}
.social {    
    font-size: 15px;
    color: #fff;
    padding:1%;
}
}
.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row .col {
  float: left;
  box-sizing: border-box;
  padding: 0 0.75rem;
  min-height: 1px;
}

.row .col[class*="push-"], .row .col[class*="pull-"] {
  position: relative;
}

.row .col.s4 {
  width: 33.3333333333%;
  margin-left: auto;
  left: auto;
  right: auto;
}
.row .col.s12 {
  width: 100%;
  margin-left: auto;
  left: auto;
  right: auto;
}
.row .col.s6 {
  width: 50%;
  margin-left: auto;
  left: auto;
  right: auto;
}

/*******************/
/*    Products    */
/******************/


.products{
    min-height: 100vh;
    display: inline-block;
    text-align: center;
    color: #25373C;
    font-size: 18px;
    font-size-adjust:100%;
	margin-top:100px;
	background-color:#fff;
}
.thumbnail {
 	display: inline-block;
 	overflow-x:hidden;
 	overflow-y:hidden;
 	margin:20% 10%;
 	font-weight:normal;
 	text-align:center;
 	font-size-adjust:100%;
 	vertical-align:middle;
 	width:82%;
 	padding:2%;
 	color:#00adba;
 	background-color:#fff;
 	height:100%;
 	box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
.thumbnail > i,
.thumbnail a > i {
  margin-right: auto;
  margin-left: auto;
  height:150px;
  padding:5%;
  width:100%;
  background-color:#fff;
}
.caption > h3 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom:2%;
}
.thumbnail .caption {
  padding: 2%;
  color: #333;
  height:250px;
  width:100%;
  margin:1% 0;
  background-color:#fff;
}

